/* @override 
	https://couchpota.to/media/style/style.css */

* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

body {
	font: 16px/24px Montserrat;
	-webkit-font-smoothing: antialiased;
	color: #313131;
	overflow-y: scroll;
	overflow-x: hidden;
	background: #FFF;
}

h1, h2, h3, h4 {
	font-weight: normal;
	letter-spacing: -2px;
	padding-bottom: 30px;
}
	h2 {
		font-size: 32px;
	}
	
	h3, h4 {
		font-size: 24px;
		letter-spacing: -1px;
		padding-bottom: 25px;
	}

p {
	font-family: 'Open Sans';
}
	a {
		color:  #5B9BD1;
		text-decoration: underline;
		-webkit-transition: color .15s ease-in-out;
		   -moz-transition: color .15s ease-in-out;
		    -ms-transition: color .15s ease-in-out;
		        transition: color .15s ease-in-out;
	}
	
		a:hover {
			color: #285c87;
		}

.button {
	background: #5B9BD1;
	color: #FFF;
	padding: 15px 30px;
	vertical-align: middle;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	font-size: 16px;
	text-decoration: none;
	-webkit-transition: background .15s ease-in-out;
	   -moz-transition: background .15s ease-in-out;
	    -ms-transition: background .15s ease-in-out;
	        transition: background .15s ease-in-out;
}

	.button:hover {
		color: #FFF;
		background: #285c87;
	}

header {
	position: fixed;
	width: 100%;
	height: 130px;
	color: #FFF;
	z-index: 100;
	background: #4E5969;
	overflow: hidden;
	-webkit-transition: height .4s cubic-bezier(0.9,0,0.1,1), background .6s linear;
	-moz-transition: height .4s cubic-bezier(0.9,0,0.1,1), background .6s linear;
	-ms-transition: height .4s cubic-bezier(0.9,0,0.1,1), background .6s linear;
	transition: height .4s cubic-bezier(0.9,0,0.1,1), background .6s linear;
}

	header.small {
		height: 65px;
		background: #232323;
	}

	header .logo {
		font-family: Lobster;
		float: left;
		font-size: 44px;
		line-height: 130px;
		letter-spacing: 0;
		padding: 0;
		text-shadow: 1px 1px rgba(0,0,0,.3);
		-webkit-transition: line-height .4s cubic-bezier(0.9,0,0.1,1);
		-moz-transition: line-height .4s cubic-bezier(0.9,0,0.1,1);
		-ms-transition: line-height .4s cubic-bezier(0.9,0,0.1,1);
		transition: line-height .4s cubic-bezier(0.9,0,0.1,1);
	}
	
		header.small .logo {
			line-height: 65px;
		}
	
		header .logo span {
			content: "";
			display: block;
			height: 200px;
			position: absolute;
			background: url('../images/couch.png') no-repeat;
			width: 300px;
			top: 0;
			z-index: -1;
			margin: 0 0 0 -50px;
			-webkit-transition: margin .4s cubic-bezier(0.9,0,0.1,1) .1s;
			-moz-transition: margin .4s cubic-bezier(0.9,0,0.1,1);
			-ms-transition: margin .4s cubic-bezier(0.9,0,0.1,1);
			transition: margin .4s cubic-bezier(0.9,0,0.1,1);
		}
		
			header.small .logo span {
				margin-top: 65px;
			}
	
	header ul {
		float: right;
	}
		
		header ul li {
			display: inline-block;
		}
		
			header li a {
				color: #FFF;
				padding: 0 20px;
				font-size: 22px;
				font-weight: 400;
				display: block;
				line-height: 130px;
				text-decoration: none;
				-webkit-transition: all .4s cubic-bezier(0.9,0,0.1,1);
				   -moz-transition: all .4s cubic-bezier(0.9,0,0.1,1);
				    -ms-transition: all .4s cubic-bezier(0.9,0,0.1,1);
				        transition: all .4s cubic-bezier(0.9,0,0.1,1);
			}
				header li a:hover {
					color: #FFF;
					-webkit-transition: none;
					   -moz-transition: none;
					    -ms-transition: none;
					        transition: none;
					text-shadow: 1px 1px rgba(0,0,0,.6);
				}
			
				header.small li a {
					line-height: 65px;
				}
	
	
	@media all and (max-width: 840px) {
		header li a {
			font-size: 18px;
			padding: 0 15px;
		}
	}
	
	@media all and (max-width: 720px) {
		header li a {
			font-size: 16px;
			padding: 0 5px;
		}
	}
	
	@media all and (max-width: 620px) {
		header li a {
			font-size: 12px;
		}
	}
		
	@media all and (max-width: 550px) {
		header .logo {
			font-size: 20px;
		}
		
		header li:nth-child(3) {
			display: none;
		}
		
		header {
			height: 65px;
		}
		
			header .logo {
				line-height: 65px;
			}
			
				header .logo span {
					margin-top: 65px;
				}
				
					header li a {
						line-height: 65px;
					}
	}
		
body > section {
	padding: 60px 0;
	clear: both;
	overflow: hidden;
}

	section .inner,
	header .inner {
		margin: 0 auto;
		padding: 0 40px;
		max-width: 1024px;
	}

	section .introduction {
		font-size: 17px;
		line-height: 180%;
		margin-bottom: 50px;
	}
	
	@media all and (max-width: 800px) {
	
		section .introduction {
			width: 100%;
		}
	}
	
	@media all and (max-width: 480px) {
	
		section .inner,
		header .inner {
			padding: 0 10px;
		}
		
	}
	
	.off {
		background: #ece9e2;
	}
	
ul {
	display: inline-block;
	list-style: none;
}

	li {
		display: inline-block;
		margin: 0 0 4px 0;
	}
		
.intro {
	padding-top: 160px;
	padding-bottom: 30px;
}

	.intro h2 {
		font-weight: bold;
		text-align: center;
		font-size: 40px;
		line-height: 40px;
		padding: 20px 0;
	}
	
	.intro p {
		font-style: italic;
		text-align: center;
		opacity: 0.8;
		line-height: 32px;
		padding: 0 40px 0;
	}
	
	@media all and (max-width: 550px) {
		.intro {
			padding: 65px 10px 0;
		}
		
			.intro .inner {
				padding: 0;
			}
				.intro h2 {
					font-size: 30px;
					padding-bottom: 0;
				}
		.intro p {
			display: none;
		}
	}
	
	.intro img {
		position: absolute;
		top: 20px;
		right: -512px;
		width: 1024px;
		height: 663px;
		z-index: -1;
	}
	
.download {
	font-size: 32px;
	padding: 0 0 30px;
	text-align: center;
}

	.download a {
		padding: 20px 20px 20px 60px;
	}
	
	.download .osx { background: #4aa2e6 url('../images/osx.png') no-repeat 10px center; }
	.download .windows { background: #00c2df url('../images/windows.png') no-repeat 10px center; }
	.download .github { background: #bbb url('../images/github.png') no-repeat 10px center; }
	
	.download .osx:hover { background-color: #1c86d7; }
	.download .windows:hover { background-color: #00788a; }
	.download .github:hover { background-color: #8f8f8f; }
	
	@media all and (max-width: 756px) {
	
		.download ul {
			margin-top: 20px;
			display: block;
		}
	}
	
	.download .version_info {
		font-size: 13px;
		font-style: italic;
	}
		
		.download .version_info a {
			margin: 0;
			padding: 0;
		}
		
.screenshot {
	padding-bottom: 0;
	line-height: 0;
}
	
	.screenshot img {
		width: 100%;
	}

.features {
}

	.features .feature {
		display: inline-block;
		float: ;
		width: 49%;
		vertical-align: top;
		padding: 0 0 50px 100px;
	}
		.features .feature:nth-child(3),
		.features .feature:nth-child(4) {
			padding-bottom: 0;
		}
		
		@media all and (max-width: 750px) {
		
			.features .inner .feature {
				width: 100%;
				padding: 0 0 20px 80px;
				background-position: 0 top;
			}
			
		}

		.features .feature h3 {
			font-weight: bold;
		}
		
		.features .wanted { background: url('../images/wanted.png') no-repeat 20px top; }
		.features .customize { background: url('../images/customize.png') no-repeat 20px top; }
		.features .wait { background: url('../images/wait.png') no-repeat 20px top; }
		.features .easy { background: url('../images/easy.png') no-repeat 20px top; }
		
			.features .extensions {
				margin: 20px 0 0 0;
			}
			
			.features .easy a {
				float: left; 
				margin: 0 0 4px;
				padding: 10px;
				width: 32%;
				margin: 0 1% 0 0;
				text-align: center;
				font-size: 14px;
			}
			
				.features .easy a img {
					width: 60px;
					vertical-align: bottom;
				}
				
				.features .easy a span {
					display: block;
				}
	
.support {
	
}

	.support section {
		overflow: hidden;
	}
	
	.support .donate_cc {
		margin-top: -20px;
		padding: 0 0 30px;
	}
	
		.support .donate_cc h1 {
			font-size: 40px;
			margin: 0;
			padding: 0;
		}
	
		.support .donate_cc a {
			font-size: 20px;
			background: #27c63f;
		}
	
		.support .donate_cc > span {
			display: inline-block;
			position: relative;
			background: #e3f7e6;
			padding-left: 10px;
			margin-left: 2px;
		}
		
			.support .donate_cc > span input {
				height: 100%;
				display: inline-block;
				padding: 2px;
				font-size: 20px;
				font-family: 'Open Sans';
				width: 35px;
				outline: none;
				border: 0;
				border-bottom: 1px dashed #000;
				margin-right: 20px;
				background: none;
				vertical-align: middle;
				text-align: center;
			}
			
			.support .donate_cc > span span {
				display: inline-block;
				vertical-align: middle;
				margin-top: -1px;
				font-size: 20px;
			}
		
	.support .usenet {
		font-size: .9em;
	}
		.support .usenet .split {
			float: left;
			width: 33.333%;
		}

		.support h4 {
			margin-top: 20px;
		}

		.support .subtitle {
			font-weight: bold;
		}
		
		@media all and (max-width: 670px) {
		
			.support .usenet .split {
				width: 100%;
				float: none;
			}
		}
		
		.support .usenet a {
			margin-bottom: 4px;
		}
	
		.support ul {
			display: block;
			width: 100%;
			margin: 25px 0;
			overflow: hidden;
			padding: 0;
		}
		
			.support ul li {
				display: block;
				margin: 0;
				padding: 0 10px 0 15px;
			}
			
				.support ul li:before {
					content: "";
					background: #000;
					opacity: .2;
					height: 8px;
					width: 8px;
					display: block;
					border-radius: 50%;
					position: absolute;
					margin: 7px 0 0 -15px;
				}
							
		.support .block {
			padding: 0 0 50px 20px;
			width: 50%;
			float: right;
			font-size: .9em;
		}
			.support .block p {
				min-height: 72px;
			}
			.support .vpn .button {
				margin-top: 20px;
			}

		
		@media all and (max-width: 670px) {
					
			.support .block,
			.support .vpn {
				margin: 50px 0 0 0;
				padding: 0;
				width: 50%;
				float: left;
			}
			.support .block {
				padding-right: 20px;
			}
			.support .vpn {
				padding-left: 20px;
			}
			
		}
			
		@media all and (max-width: 450px) {
					
			.support .block,
			.support .vpn {
				padding: 0;
				width: 100%;
				clear: both;
				float: none;
			}
			
		}
						
		.support .vpn {
			padding: 40px 0 50px 0;
		}

		.support .vpn h4 {
			margin-top: 0;
		}
			
						
			.support .vpn .subtitle {
				margin-bottom: 20px;
			}
						
			.support .vpn .split .description {
				padding-right: 20px;
			}
						
		.support .vpn1 {
			clear:both;
			padding: 40px 20px 50px 0;
		}
						
			.support .vpn .button {
				margin-top: 20px;
			}
			
.check_out {
	background: #fa8500;
	color: #FFF;
	text-align: center;
	padding: 20px;
	cursor: pointer;
	position: relative;
}
	.check_out:hover {
		background: #f48100;
	}
		
	.check_out h2 {
		font-size:20px;
		letter-spacing: -1px;
		padding: 0;
		line-height: 20px;
	}
	

.donate {
}

	.donate ul {
		display: block;
	}

		.donate li {
			padding: 0;
			width: 24%;
			margin: 0;
			text-align: left;
			float: left;
		}
			.donate li.flattr { width: 20%; }
			.donate li.facebook { width: 28%; }
	
			.donate a {
				color: #232323;
				font-size: 32px;
				padding-left: 80px;
				display: block;
				height: 60px;
				line-height: 60px;
				text-decoration: none;
				position: relative;
				z-index: 2;
			}
				.donate li:last-child a {
					margin-right: 0;
				}
				
				@media all and (max-width: 1000px) {
					.donate .inner ul li {
						width: 50%;
						margin-bottom: 10px;
					}
					.donate .inner ul li:last-child {
						margin: 0;
					}
				}
				
				@media all and (max-width: 680px) {
					.donate .inner ul li {
						width: 100%;
					}
				}
			
			.donate li:after {
				content: "";
				background: #FFF;
				height: 60px;
				width: 60px;
				display: block;
				position: absolute;
				margin: -60px 0 0 0;
				z-index: 1;
			}
			
				.donate .flattr:after { background: url('../images/flattr.png'); }
				.donate .bitcoin:after { background: url('../images/bitcoin.png'); }
				.donate .facebook:after { background: url('../images/facebook.png'); }
				.donate .twitter:after { background: url('../images/twitter.png'); }

.bugs a {
	margin: 30px 0 0;
}

	.bugs .introduction {
		margin: 0;
	}	

.source {
	
}

	.source ul {
		margin: 30px 0;
	}

		.source .container {
			overflow: hidden;
			position: relative;
			padding: 0 0 0 20px;
		}
		
			.source ul.instructions {
				margin-top: 0;
			}
		
				.source ul.instructions li {
					display: block;
					font-size: 14px;
					color: rgba(0,0,0,.6);
				}
					.source ul.instructions li:hover {
						color: rgba(0,0,0,.9);
					}
					.source ul.instructions li strong {
						color: #000;
						font-weight: normal;
						background: rgba(255,255,255,.8);
						padding: 3px;
					}
		
				.source ul.instructions li:before {
					content: "";
					background: #000;
					opacity: .2;
					height: 8px;
					width: 8px;
					display: block;
					border-radius: 50%;
					position: absolute;
					margin: 7px 0 0 -15px;
				}
				
.developed {
	text-align: center;
	color: #aaa;
}

	.developed img {
		vertical-align: middle;
		margin-left: 20px;
	}
	
.thanks {
	
}
	.thanks span {
		font-size: 13px;
		background: #f5f5f5;
		color: #4E5969;
		float: left;
		margin: 0 2px 2px 0;
		padding: 2px 6px;
		text-transform: uppercase;
		display: inline-block;
		text-decoration: none;
	}
	
	.thanks p {
		clear: both;
		padding-top: 20px;
	}
	
	.thanks .bigger {
		margin-top: 30px;
	}
	
		.thanks .bigger span {
			font-size: 20px;
			padding: 4px 10px;
		}